Bug 197194 - More scopes for Find Usages
More scopes for Find Usages
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Refactoring
7.0.1
PC Mac OS X
: P3 (vote)
: 7.1
Assigned To: Ralph Ruijs
issues@java
et_15
: PLAN
Depends on: 55291 199432 199779
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-29 13:42 UTC by Jan Becicka
Modified: 2011-07-22 07:25 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2011-03-29 13:42:24 UTC
+ This File
+ This Package
Comment 1 Jan Becicka 2011-04-06 12:55:37 UTC
+ JDK & Libraries
Comment 2 Ralph Ruijs 2011-07-13 08:47:13 UTC
Changeset: 4ec698edbac6
Author:    Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Date:      2011-07-13 10:45
Message:   
Issue #197194 - More scopes for Find Usages
Comment 3 Quality Engineering 2011-07-14 14:26:57 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/4ec698edbac6
User: Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Log: Issue #197194 - More scopes for Find Usages
Comment 4 Ralph Ruijs 2011-07-22 07:25:51 UTC
Fixed in changeset 4ec698edbac6


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo